<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_cake"
    android:id="@+id/start">

    <ImageView
        android:id="@+id/image"
        android:layout_width="166dp"
        android:layout_height="166dp"
        android:layout_marginTop="186dp"
        android:src="@mipmap/logo"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:text="@string/app_name"
        android:textColor="@color/wel_text_color"
        android:textStyle="bold|italic"
        android:textSize="40sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/image" />

    <!-- 水平进度条（仅保留核心属性） -->
    <ProgressBar
        android:id="@+id/loadingProgressBar"
        android:layout_width="280dp"
        android:layout_height="20dp"
        android:layout_marginBottom="60dp"
        android:indeterminate="false"
        android:max="100"
        android:progress="0"
        android:progressTint="@color/wel_text_color"
        android:backgroundTint="#000000"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>